Akana OAuth Provider API interfaces com.soa.oauth.api/2018.0.6

Bundle-SymbolicName
com.soa.oauth.api
Bundle-ManifestVersion
2
Bundle-RequiredExecutionEnvironment
J2SE-1.5
Bundle-Vendor
Akana
Manifest-Version
1.0
Spring-Context
*;publish-context:=false
Ant-Version
Apache Ant 1.8.1
Bundle-Name
Akana OAuth Provider API interfaces
Bundle-Version
2018.0.6
Bundle-ClassPath
.
Created-By
1.8.0_172-b11 (Oracle Corporation)

Imports

com.akana.xss version=8.1.0
com.digev.fw.config.osgi version=6.1.0
com.digev.fw.exception version=6.0.0
com.digev.fw.log version=6.1.1
com.soa.comp version=7.1.0
com.soa.fw.bind version=6.1.1
com.soa.fw.bind.jaxb version=6.1.1
com.soa.fw.dao version=6.1.0
com.soa.fw.util version=8.0.0
com.soa.http.fault.model version=6.1.2
com.soa.io version=6.0.0
com.soa.jaxrs.auth version=6.1.1
com.soa.jaxrs.cache version=6.1.2
com.soa.jaxrs.jackson version=6.1.0
com.soa.jaxrs.wink version=6.0.1
com.soa.jbi.component version=6.1.0
com.soa.jbi.messaging version=6.0.0
com.soa.jbi.util version=6.1.0
com.soa.message version=6.1.1
com.soa.message.handler version=6.1.1
com.soa.message.header version=6.1.0
com.soa.oauth version=6.1.0
com.soa.oauth.auzserver version=6.1.1
com.soa.oauth.grant version=6.1.1
com.soa.oauth.jose version=7.1.3
com.soa.oauth.jose.util version=8.0.0
com.soa.oauth.model version=6.1.1
com.soa.pki version=8.0.0
com.soa.rss.ext.v2.model version=8.0.0
com.soa.scheduler version=7.2.0
com.soa.scheduler.beans version=7.2.0
com.soa.security.openid version=6.1.1
com.soa.security.service version=8.0.0
com.soa.security.session version=6.1.4
com.soa.security.util version=6.1.2
com.soa.transport version=6.1.1
com.soa.transport.http version=6.1.1
com.soa.wsdl version=6.0.0
com.soa.wsdl.bindings version=6.0.0
com.soa.wsdl.http version=6.0.0
com.soa.wsdl.impl version=6.0.0
com.soa.wsdl.loader version=8.0.0
com.soa.wsdl.locators version=6.0.0
com.soa.wsdl.model version=6.0.0
com.soa.wsdl.model.impl version=6.0.0
com.soa.wsdl.service version=6.0.0
com.soa.wsdl.validation version=6.0.0
com.soa.wsdl2uddi version=6.0.0
com.soa.wsdl2uddi.helper version=6.0.0
com.soa.wsf version=6.0.0
com.soa.xss.handler version=1.0.1
javax.activation version=1.1.0
javax.annotation version=1.0.0
javax.jbi.messaging version=1.0.0
javax.jbi.servicedesc version=1.0.0
javax.servlet.http version=2.4.0
javax.servlet.jsp version=2.1.0
javax.ws.rs version=1.1.0
javax.ws.rs.core version=1.1.0
javax.ws.rs.ext version=1.1.0
javax.wsdl version=1.6.0
javax.wsdl.extensions version=1.6.2
javax.wsdl.factory version=1.6.0
javax.wsdl.xml version=1.6.0
org.apache.commons.lang version=2.4.0
org.apache.wink.common version=1.1.2.incubating
org.apache.wink.common.internal version=1.1.2.incubating
org.apache.wink.common.internal.runtime version=1.1.2.incubating
org.apache.wink.common.internal.uri version=1.1.2.incubating
org.apache.wink.common.internal.utils version=1.1.2.incubating
org.apache.wink.common.model.rss version=1.1.2.incubating
org.apache.wink.server.handlers version=1.1.2.incubating
org.codehaus.jackson version=1.8.0
org.codehaus.jackson.map version=1.7.3
org.codehaus.jackson.xc version=1.7.3
org.osgi.service.cm version=1.3.0

Exports

com.soa.oauth.auzserver.api version=2018.0.6

Consumes

Provides

Required By